@import url(../fonts/myridpro.css);
body {
  /*font-family: 'Myriad Pro Light' !important;*/
   font-family: 'Myriad Pro Regular' !important;
  line-height: 160%;
  line-height: 160%;
  background-color:#fff;
  color: #000;
}
img { max-width: 100%;}

.header {background: #696969 url(../images/top-border.jpg) repeat-x 0px 0px; padding-top: 10px;}
.navheader {/*background: #6b6b6b;*/ border-bottom: solid 1px #cccccc;}
.navheader nav {margin: 0px 0px 0px 0px; background: #fff;}
.nav {padding: 0px;}
.navbar-toggle { border:solid 1px #cccccc;}
.navbar-toggle .icon-bar {background: #cccccc;}
.nav li { display: inline-block; border-right: solid 1px #cccccc; float: left; background: url(../images/navigation-icons.png) no-repeat 10px 18px; padding: 8px 8px 8px 45px;}
.nav li:nth-child(2) { background-position: 10px -58px;}
.nav li:nth-child(3) { background-position: 10px -126px;}
.nav li:nth-child(4) { background-position: 10px -212px;}
.nav li:nth-child(5) { background-position: 10px -289px;}
.nav li:nth-child(6) { background-position: 12px -342px;}
.nav li a { display: inline-block; color: #000; text-decoration: none; text-transform: uppercase; font-family: 'Myriad Pro Regular'; font-size: 23px;}
.nav li.active, .nav li a:hover { color: #d8851b; background-color: transparent;}

#carousel > .container {position: relative;}
.dots {position: absolute; bottom: -26px; right: 15px; z-index: 99; margin: 0px; left: auto; width: auto;}
.dots li {background: #de8300; color: #000; border-radius: 0px; border: 0px; height: 18px; width: 18px; margin: 0px; text-indent: inherit; line-height: normal;}
.dots li.active { background: #fff; color: #000;  border-radius: 0px; border: 0px; height: 18px; width: 18px; margin: 0px;}


.firstSection {margin: 20px 0px 20px 0px;}
.leftYelloBg {background: #f6d02f; border-radius: 10px; padding: 10px 0px;}

.leftLink #dc_jqaccordion_widget-2 ul { list-style: none; padding: 0px; font-family: arial;}
.leftLink #dc_jqaccordion_widget-2 ul.menu > li { border-bottom: solid 1px #fff;  font-size: 16px; text-transform: uppercase; }
.leftLink #dc_jqaccordion_widget-2 ul.menu > li > a > .dcjq-icon { display: none;}
.leftLink #dc_jqaccordion_widget-2 ul.menu > li > a { text-decoration: none; color: #000; padding: 15px 10px 15px 70px; display: block; 
    background: url(../images/leftLinkIcon.png) no-repeat 10px 12px; border: none;}
.leftLink #dc_jqaccordion_widget-2 ul.menu > li > a:hover {background-color: #eeeeee;}   
.leftLink #dc_jqaccordion_widget-2 ul.menu > li:nth-child(1) > a {background-position: 10px -495px;}
.leftLink #dc_jqaccordion_widget-2 ul.menu > li:nth-child(2) > a {background-position: 10px -55px;}
.leftLink #dc_jqaccordion_widget-2 ul.menu > li:nth-child(3) > a {background-position: 10px -123px;}
.leftLink #dc_jqaccordion_widget-2 ul.menu > li:nth-child(4) > a {background-position: 10px -558px;}
.leftLink #dc_jqaccordion_widget-2 ul.menu > li:nth-child(5) > a {background-position: 10px -618px;}
.leftLink #dc_jqaccordion_widget-2 ul.menu > li:nth-child(6) > a {background-position: 10px -318px;}
.leftLink #dc_jqaccordion_widget-2 ul.menu > li:nth-child(7) > a {background-position: 6px -376px;}
.leftLink #dc_jqaccordion_widget-2 ul.menu > li:nth-child(8) > a {background-position: 6px -434px;}

#dc_jqaccordion_widget-2 .menu .sub-menu {padding: 10px;}
#dc_jqaccordion_widget-2 .menu .sub-menu li {border-bottom: solid 1px #fff;  font-size: 14px;}
#dc_jqaccordion_widget-2 .menu .sub-menu a {text-decoration: none; color: #000; padding: 3px 3px 3px 25px; display: block; position: relative; border: none;}
#dc_jqaccordion_widget-2 .menu .sub-menu a:hover, #dc_jqaccordion_widget-2 .menu .sub-menu a.active {background: #ff9900;}
#dc_jqaccordion_widget-2 .menu .sub-menu a .dcjq-icon { background: url(../images/arrow.png) no-repeat 4px -30px;
    height: 30px; left: 0px; margin-top: -15px; position: absolute; top: 50%; width: 25px;}
#dc_jqaccordion_widget-2 .menu .sub-menu a.active .dcjq-icon { background: url(../images/arrow.png) no-repeat 4px 8px;}
#dc_jqaccordion_widget-2 .menu .sub-menu .sub-menu a {padding: 1px 5px 3px 20px; }
#dc_jqaccordion_widget-2 .menu .sub-menu .menu-item-object-page > a {background: url(../images/arrow.png) no-repeat 4px -31px;}
#dc_jqaccordion_widget-2 .menu .sub-menu .menu-item-object-page.menu-item-has-children > a {background: none;}
#dc_jqaccordion_widget-2 .menu .sub-menu .menu-item-object-page.current-menu-item > a {background: #ff9900 url(../images/arrow.png) no-repeat 4px -31px;}
#dc_jqaccordion_widget-2 .menu .sub-menu .menu-item-object-page.menu-item-has-children.current-menu-item > a {background: none;}

.letimg {margin: 20px 0px 0px 0px; text-align: center;}
.letimg a { margin-bottom: 12px; display: inline-block;}

.secoundSection {background: #fff; border-radius: 10px;}
.secoundSection1 { background: #eeeeee; width: 100%; margin-bottom: 20px; padding-top: 20px; padding-bottom: 20px; }
.secoundSection .container {background: #fff; border-radius: 10px;}
.secoundSection .titlebg {text-align: center;}
.secoundSection .titlebg h2 { font-weight: bold; font-family: 'Segoe UI'; color: #000; margin: 10px 0px 10px 0px; padding: 0px; background: #f6d02f; 
	text-align: center; display: inline-block; line-height: 57px; min-width: 600px;}
.secoundSection .titlebg .left {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 32px 0 32px 32px;
	border-color: transparent transparent transparent #ffffff;
	float: left;
}
.secoundSection .titlebg .right {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 32px 32px 32px 0px;
	border-color: transparent #ffffff transparent transparent;
	float: right;
}
.middle p {font-size: 16px; /*font-family: 'Myriad Pro Light';*/ margin-bottom: 15px; color: #000;}

.chatBg { background: #ededed; padding: 10px 5%; border-radius: 5px;/*position: absolute;*/top: 100%;}
.chatBg a {color: #00558f; font-size: 36px; text-decoration: none; line-height: normal; background: url(../images/chat-icon.png) no-repeat 0px 6px; padding-left: 40px;}

.bordersection .block { border-right: solid 1px #cccccc; min-height: 300px; margin: 20px 0px; padding: 20px 10px;}
.bordersection .block h2 {font-family: 'Myriad Pro Regular'; text-align: center;}
.bordersection .img { margin-top: 20px; display: inline-block; width: 100%;}
.bordersection .price { text-align: center; margin-top: -20px;}
.bordersection .price a { text-align: center; background: #f6d02f; border-radius: 10px; padding: 20px;  font-size: 30px; color: #000; text-align: left; 
	display: inline-block; text-decoration: none; line-height: normal;}
.businessBg {background: #f6d02f; border-radius: 10px; padding: 10px; text-align: center; line-height: normal;}
.businessBg h3 { color: #00558e; font-size: 36px; margin-bottom: 20px;}
.businessBg .smalltext {font-size: 28px; color: #000;}
.businessBg .smalltext span {color: #00558e;}

.addressSectin { margin-bottom: 10px; padding: 20px 0px; border-bottom: solid 1px #cccccc;}
.address { font-size: 20px; /*color: #333;*/ line-height: normal; font-family: 'Myriad Pro Regular';}
.address span { display: block; margin-bottom: 20px; color: #666;}
.address span b { display: block; color: #000; font-size: 36px; font-weight: normal;}
.address strong {font-weight: normal; color: #666;}
.footer .link {color: #999999;}
.footer .link li{ display: inline-block;}
.footer .link li:before { content:' | '; }
.footer .link li:first-child:before { content:''; }
.footer .link a {color: #999999;  font-size: 18px; margin: 0px 2px;}
.footer .text { font-size: 18px;}

.socil {text-align: right;}
.socil a {background: url(../images/socil-icons.png) no-repeat -2px -3px; height: 36px; width: 36px; display: inline-block;}
.socil .pinit { background-position: -46px -3px;}
.socil .youtube { background-position: -93px -3px;}
.socil .facebook { background-position: -138px -3px;}
.socil .twitter { background-position: -184px -3px;}

.thiredSection { padding: 10px 0px 10px 0px;}
.thiredSection .heading { border-bottom: solid 4px #cccccc; height: 20px;}
.thiredSection .heading h2 { display: inline-block; padding-right: 15px; background: #ffffff; margin: 0px 0px 0px 0px; float: left;font-size: 30px;}
.awardsBox {margin-bottom: 40px;}
.awardsBox a {font-size: 20px; color: #333;}
/* Custom CSS */
h2, .h2 {
    font-size: 30px !important;
}
.footer{/* border-top: solid 12px #cccccc;*/ }

.bridecrumeLink {margin-top: 20px; font-size: 20px; color: #999999; font-family: 'Myriad Pro Regular';}
.bridecrumeLink a {color: #999999; text-decoration: none; margin: 0px 10px;}
.categoryBigText {margin: 20px 0px 40px 0px;}
.categoryBigText p { font-family: 'Myriad Pro Regular';}
.categoryBigText .points {font-size: 1.2em; line-height: 1.8em; font-family: 'Myriad Pro Regular'; margin-bottom: 40px;}
ol.points {list-style: inherit; padding-left: 20px;}
ol.points li {margin-bottom: 20px;}

.categoryBox {margin-bottom: 20px; display: inline-block; width: 100%;}
.categoryBlock {width: 220px; display: inline-block; vertical-align: top; text-align: center; margin: 0px 30px 20px 30px; cursor: pointer;}
.categoryContentBox {background: url(../images/boxBgPattern.jpg);  border-radius: 50%; width: 200px; display: table-cell; vertical-align: middle;
    border:solid 3px #ff9900;color: #ffffff; font-family: arial; font-size: 1em; height: 200px; padding: 10px 25px;}
.CategoryName {color: #a65b00; margin: 10px 0px; min-height: 50px; text-align: center; font-family: arial; font-size: 1.4em;}
.categoryBlock:hover .categoryContentBox { box-shadow: 0px 0px 15px gray;}
.categoryBlock a:hover {text-decoration: none;}
.categoryBlock a:focus {outline: none; text-decoration: none;}

.entry-header .entry-title {font-weight: bold;}
.entry-content h3 {font-weight: bold; margin: 0px;}
.pdfContent .normalTable {font-size: 16px;}
.pdfContent .normalTable th { color: #000; font-size: 16px; padding: 3px 8px;}
.pdfContent .normalTable td {width: 50%; font-size: 16px; padding: 3px 8px; }
.pdfContent .normalTable td.yelloBgLight {background: #E4E9FF; color: #000;}
.pdfContent .normalTable td.yelloBg {background: #92a0e0; color: #000;}
.pdfContent .normalTable td.blueBg {background: #41A0E4; color: #000;}
.pdfContent .normalTable td.darkGrayBg {background: #ADADAD; color: #000;}
.pdfContent .normalTable td.rightborder {border-right: solid 1px #fff;}
/*over right css*/
.pdfContent>.row>.col-sm-6:nth-child(1) .normalTable tr td.yelloBg:nth-child(1) {background: #E4E9FF; color: #000;}
.pdfContent .normalTable.colume td {width: auto;}

.pdfContent .indecation {border-left: 1px solid #ededed;}

.middle .entry-content p, .middle .entry-content {color: #000; font-size: 16px; text-align: justify;}

.ourTeamBlock {display: inline-block; width: 100%; }
.ourTeamBlock .textContent {display: inline-block; width: 70%;}
.ourTeamBlock .img {display: inline-block; width: 25%; margin-left: 3%; vertical-align: top; margin-top: 10px;}

/* End Custom CSS */

.tableScroll { overflow-x: scroll; overflow: auto; width: 100%; display: inline-block;}
.tableScroll table { width: inherit !important; }

/*temporally hide Sub menu*/
li#menu-item-403>.sub-menu {display: none !important;}
li#menu-item-403>a .dcjq-icon {display: none;}
li#menu-item-473>.sub-menu {display: none !important;}
li#menu-item-473>a .dcjq-icon {display: none;}
li#menu-item-484>.sub-menu {display: none !important;}
li#menu-item-484>a .dcjq-icon {display: none;}
li#menu-item-488>.sub-menu {display: none !important;}
li#menu-item-488>a .dcjq-icon {display: none;}


.ContantLogosImages {margin-bottom: 40px;}
.ContantLogosImages a {margin: 0px 1%; display: inline-block; width: 13%;}

.rightSideImages {list-style: none; padding: 0px; margin: 20px 0px;}
.rightSideImages li {text-align: center; display: block; margin-bottom: 15px; padding: 3%;  border: 2px solid #cfcfcf; height: auto;
    max-width: 90%; border-radius: 3px; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);}






.wpcf7-form-control {width: 100%;}
.wpcf7-submit {width: auto;}






h3.trigger {
    margin: 0px !important;
    margin-top: -15px !important;
    font-weight:400;
    font-size: 14px;
    padding: 10px;
    padding-left: 30px;
    background-image: url('../images/toggle-plus.png');
    background-position: 10px center;
    background-repeat: no-repeat;
}
h3.trigger a {
    color: #333;
    text-decoration: none;
    display: block;
	margin-left: 5%;
}
h3.trigger a:hover {
    color: #0489B7;
    text-decoration: underline;
}
h3.active{
    background-image: url('../images/toggle-minus.png') !important;
    background-position: 10px center;
    background-repeat: no-repeat;
}
h3.toggle-gray{
    background-color: #F5F5F5;
	background-image: url('../images/toggle-plus.png');
    background-position: 10px center;
    background-repeat: no-repeat;
}
.toggle_container {
    overflow: hidden;
    padding: 10px 40px;
}


/* Media Queries ============================================= */

@media (max-width: 767px) {
    .nav { float: right;  width: 95%; background: #fff;}
    .nav li { float: none; display: block;}

    .secoundSection .titlebg h2 {min-width: 200px; font-size: 22px;}    
    .bordersection .block {border-right: none;}
    .leftYelloBg {margin-bottom: 10px;}

    h2, .h2 {
        font-size: 18px !important;
    }
}   
